<!DOCTYPE html>
<html>
<head>
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<title>Link Page</title>
</head>
<body>
	<h2>This is the link</h2>
	<h2> Welcome to my site </h2>
 	<p>
 		  <a href="./index.html">Go to index</a>
 		</p>
 			
 			<p>
 		  <a href="./Images/Images.html">Go to Images</a>
 		</p>
</body>
</html>